Manifest-Version: 1.0
Bnd-LastModified: 1613246739199
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.valueeditors.ValueEditorsA
 ctivator
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio Value Editors
Bundle-SymbolicName: org.apache.directory.studio.valueeditors;singleton:
 =true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.valueeditors;version="2.0.0"
 ,org.apache.directory.studio.valueeditors.address;version="2.0.0",org.a
 pache.directory.studio.valueeditors.administrativerole;version="2.0.0",
 org.apache.directory.studio.valueeditors.adtime;version="2.0.0",org.apa
 che.directory.studio.valueeditors.bool;version="2.0.0",org.apache.direc
 tory.studio.valueeditors.certificate;version="2.0.0",org.apache.directo
 ry.studio.valueeditors.dn;version="2.0.0",org.apache.directory.studio.v
 alueeditors.image;version="2.0.0",org.apache.directory.studio.valueedit
 ors.integer;version="2.0.0",org.apache.directory.studio.valueeditors.ms
 ad;version="2.0.0",org.apache.directory.studio.valueeditors.objectclass
 ;version="2.0.0",org.apache.directory.studio.valueeditors.oid;version="
 2.0.0",org.apache.directory.studio.valueeditors.password;version="2.0.0
 ",org.apache.directory.studio.valueeditors.time;version="2.0.0",org.apa
 che.directory.studio.valueeditors.uuid;version="2.0.0"
Implementation-Title: Apache Directory Studio Value Editors
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.valueeditors/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.codec,org.apache.commons.codec.binary
Require-Bundle: org.apache.directory.api.ldap.model;bundle-version="2.0.
 1",org.apache.directory.api.util;bundle-version="2.0.1",org.apache.dire
 ctory.studio.common.ui,org.apache.directory.studio.connection.core,org.
 apache.directory.studio.connection.ui,org.apache.directory.studio.ldapb
 rowser.core,org.apache.directory.studio.ldapbrowser.common,org.eclipse.
 core.runtime,org.eclipse.ui
Specification-Title: Apache Directory Studio Value Editors
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
